/* List Blocks */
.list-blocks {
}

.list-block {
  display: flex;
  margin-bottom: 100px;
}

.list-block:nth-child(even) {
  flex-direction: row-reverse;
}

.list-block__header {
  flex: 0 0 auto;
  width: 50%;
  display: flex;
  align-items: flex-end;
  padding: 48px 50px;
  min-height: 547px;
  position: relative;
  z-index: 1;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: var(--main-color);
  color: var(--white-color);
  border-radius: 10px;
}

.list-block__title {
}

.list-block__title h2 {
  font-weight: 700;
  margin: 0;
}

.list-block__content {
  flex: 0 0 auto;
  width: 50%;
  padding: 49px 59px;
  display: flex;
  flex-direction: column;
  background: var(--light-blue-bg);
  border-radius: 10px;
  font-size: 14px;
  line-height: 22px;
}

.list-block__text {
  max-width: 520px;
}

.list-block__footer {
  padding-top: 18px;
}

@media (max-width: 1199.98px) {
  .list-block__header {
    min-height: 470px;
    padding: 20px 40px;
  }

  .list-block__content {
    padding: 40px 40px;
  }
}

@media (max-width: 767.98px) {
  .list-block {
    display: block;
    margin-bottom: 20px;
  }

  .list-block__header {
    width: auto;
    min-height: 250px;
  }

  .list-block__content {
    width: auto;
  }
}

@media (max-width: 575.98px) {
  .list-block__header {
    padding: 20px;
  }

  .list-block__content {
    padding: 20px;
  }

  .list-block__footer {
    padding-top: 0;
  }
}
/* ! List Blocks */

.list-block.fancybox__content {
  background: none;
  padding: 0;
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  flex-direction: row;
}

.list-block .close-btn {
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 1;
}

@media (max-width: 575.98px) {
  .list-block.fancybox__content .close-btn {
    right: 15px;
    top: 15px;
  }
}
